PS3 Exploit successful but installing CFW keep getting "data is corrupt"

Discussion in 'PS3 - Hacking & Homebrew' started by pustal, Mar 24, 2018.

  1. pustal
    OP

    pustal Koalafied member.

    Member
    8
    Jul 19, 2011
    Portugal
    The Matrix
    I manage to run the exploit successful. The PS3 is a FAT CECH-L model, so I'm using NOR flasher. I reboot then try to instal REBUG and it keeps telling me it is corrupt. What can I be doing wrong?
     
    Last edited by pustal, Mar 24, 2018
  2. ModderFokker619

    ModderFokker619 GBAtemp Advanced Fan

    Member
    6
    Oct 2, 2015
    United States
    California

    Pexploit 1.0 or 2.0? I had to install 4.82 ofw twice on 1 ps3 to get passed the corrupt error.
     
    pustal likes this.
  3. pustal
    OP

    pustal Koalafied member.

    Member
    8
    Jul 19, 2011
    Portugal
    The Matrix
    2.0

    Edit.: I was trying REX, and now I tried LITE and is installing. Yay!
     
    Last edited by pustal, Mar 24, 2018
  4. smf

    smf GBAtemp Psycho!

    Member
    10
    Feb 23, 2009
    United Kingdom
    Last edited by smf, Mar 26, 2018
  5. Type_O_Dev

    Type_O_Dev GBAtemp Advanced Fan

    Member
    7
    Dec 12, 2017
    United States
  6. mikey420

    mikey420 GBAtemp Advanced Fan

    Member
    4
    Dec 11, 2015
    United States
    Unless you were using a pup with modified syscon the REX edition of rebug will not install over 4.82 OFW. You must first install a 4.82 CFW and enable QA flag and enable the update debug option in debug settings. From there you can insatll any firmware versio you want. If you were using a pup with a modified syscon then this is a peculular issue and id reccomend verifying the file. Beyond that i guess glad you got it working.
     
  7. ModderFokker619

    ModderFokker619 GBAtemp Advanced Fan

    Member
    6
    Oct 2, 2015
    United States
    California

    Never had to do that, been using rebug forever. Straight install from 4.82 OFW and not CFW.
     
    Last edited by ModderFokker619, Mar 28, 2018
  8. Traace

    Traace Advanced Member

    Newcomer
    3
    Oct 19, 2016
    Germany
    That method works great.I always downgrade to 4.81 REX because 4.82 LITE features are not enough for me.
     
Quick Reply
Draft saved Draft deleted
Loading...